"use strict";

const required = require("@validatem/required");

const isEvent = require("../is-event");
const isMatrixID = require("../is-matrix-id");

module.exports = {
	... isEvent,
	sender: [ required, isMatrixID ]
};
